# Obsolete Members for ActionContext

The following members of QML type ActionContext are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Methods

- addAction(Action action)`(obsolete)`
- removeAction(Action action)`(obsolete)`

## Method Documentation

addAction(Action action)

This method is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Adds an Action to the context programatically.

removeAction(Action action)

This method is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Removes an action from the context programatically.